// UI text, localize 2nd string. s% is a placeholder for game name
"InstallGame"	"Installer %s"
"Support"	"Teknisk support"
"WebLink"	"Hent Adobe Reader"
"Exit"	"Afslut"
"Continue"	"Fortsæt"
"Cancel"	"Annuller"
"Back"	"Tilbage"
"Play"	"Spil %s"
"Install"	"Installer"
"InstallAdditionalContent"	"Installér yderligere indhold"
"Reinstall"	"Geninstaller"
"Uninstall"	"Afinstaller"
"Steam"	"%s bruger Steam til at holde sig opdateret og leverer opdateringer og nyt indhold direkte til dit skrivebord."
"Click"	"Klik på Fortsæt for at logge ind, eller opret en konto."
"EulaTitle"	"Licensaftale"
"AcceptEula"	"Jeg accepterer betingelserne i licensaftalen"
"DenyEula"	"Jeg accepterer ikke betingelserne i licensaftalen"
"WaitInstalling"	"Installerer systemkomponenter ... vent venligst."
"WaitInstallingEx"	"Installerer %s ... vent venligst."
"UserCanceledElevation"	"Denne applikation kræver administratoradgang for at kunne installeres. Annullerer installation."
"FailedToStartInstallscript"	"Kunne ikke starte installationsscript."
"RunInstallScriptFailed"	"Kunne ikke køre installationsscript."
"SteamInstallFailed"	"Kunne ikke installere Steam."
"SetupError"	"Opsætningsfejl"